Sector Name: INSURANCE - Bug #2608

Insurance Manager-->Insurance Manager-->Schedule 4 -> Qus. no 11---> save---> edit--> when

applicant add new row 4 b and save, after save table document getting disappear.

06/08/2022 03:04 PM - Mohd Irfan

Status: Closed Start date: 06/08/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Insurance Manager-->Insurance Manager-->Schedule 4 >Qus—re-11+—> save---> edit--> when applicant add new row 4 b and save,

after save table document getting disappear.
See attached screenshot:

clipboard-202206081504-efed7.png

History

#1 - 06/13/2022 01:03 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/13/2022 05:06 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue is verified
